From aca035a72f53a0b9c9480a1ddeabe572ab294c1f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 16 May 2019 20:27:20 +0200
Subject: [PATCH 294/310] wvstreams: rebuild for libressl-2.9.2.

---
 srcpkgs/wvstreams/patches/libressl.patch | 52 ++++++++++++++++++++++++
 srcpkgs/wvstreams/template               |  2 +-
 2 files changed, 53 insertions(+), 1 deletion(-)
 create mode 100644 srcpkgs/wvstreams/patches/libressl.patch

diff --git a/srcpkgs/wvstreams/template b/srcpkgs/wvstreams/template
index 58d792711e9..0d577df5ff6 100644
--- a/srcpkgs/wvstreams/template
+++ b/srcpkgs/wvstreams/template
@@ -1,7 +1,7 @@
 # Template file for 'wvstreams'
 pkgname=wvstreams
 version=4.6.1
-revision=17
+revision=18
 build_style=gnu-configure
 maintainer="Enno Boland <gottox@voidlinux.org>"
 license="LGPL-2"

